# Class ZookeeperBanner

java.lang.Object
org.apache.zookeeper.ZookeeperBanner

public class ZookeeperBanner extends Object
ZookeeperBanner which writes the 'Zookeeper' banner at the start of zk server.

## Constructor Summary

Constructors
Constructor
Description
`ZookeeperBanner()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`printBanner(org.slf4j.Logger log)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ZookeeperBanner

public ZookeeperBanner()

## Method Details

### printBanner

public static void printBanner(org.slf4j.Logger log)